--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Remove all frames with the specified <em>id</em>.
full_name: ID3Lib::Tag#remove_frame
is_singleton: false
name: remove_frame
params: (id)
visibility: public
